# Command: FitMesh

FitMesh mesh,x#,y#,z#,width#,height#,depth#[,uniform]

Parameters:

mesh - mesh handle x# - x position of mesh y# - y position of mesh z# - z position of mesh width# - width of mesh height# - height of mesh depth# - depth of mesh uniform (optional) - if true, the mesh will be scaled by the same amounts in x, y and z, so will not be distorted. Defaults to false.

Description:

Scales and translates all vertices of a mesh so that the mesh occupies the specified box.

Example:

None.

Index